[string]
codepage=1252
title=Statusbewaking Kyocera FS-1016MFP / FS-1116MFP
group=Status Message
msg001=Uitgeschakeld of probleem met kabel
msg002=Serviceoproep
msg003=Geen cassette
msg004=Fout in onderdeel
msg005=Klep is geopend
msg006=Geen cartridge
msg007=Toner is op
msg008=Papier is op
msg009=Papierstoring
msg010=Verkeerd papierformaat
msg011=Verkeerd papier
msg012=Printer is bezig met andere taak
msg013=Opwarmen
msg014=Pauze
msg015=Slaapstand
msg016=Geheugen is vol.
msg017=Toner is bijna op
msg018=Nadat alle achterzijdepagina's zijn afgedrukt, plaatst u de pagina's opnieuw in de cassette.
btn001=verwdn
btn002=Doorgaan
